vSphere Replication ist mit Versionen von ESXi Server, vCenter Server, Site Recovery Manager sowie mit Datenbanken und Webbrowsern kompatibel.

vSphere Replication ist mit denselben Versionen wie vCenter Server mit Ausnahme von ESXi kompatibel: vSphere Replication benötigt ESXi 5.0 oder höher. Weitere Informationen hierzu finden Sie an folgenden Stellen: